body {font-size: 14px; }
h1, h2, h3, h4, h5, h6 {
    color: #2fb01c;
	text-transform:uppercase;
	margin-top: 0px;
	margin-bottom: 20px;
}
p {
	margin: 0px 0px 20px;
	color: #000;

}
img {
	border-radius: 6px;
}
h1 {
	font-size:28px;
	margin-top: 20px;
	
}
/* header */
#header { margin:20px 0px; }
#logo {
	margin: 0px;
	padding: 0px;
}
#logo a {
	display:block !important;
	width:auto;
}
#header a{
	line-height: 110px;
display: inline-block;
}
#header li+li {
	margin-left: 5px;
}
#menu ul.list-inline {
    color: #2fb01c;
	text-transform:uppercase;
	float: right;
	font-size:16px;
}
.list-inline {
    padding-left: 0px;
    margin-left: 0px;
    list-style: outside none none;
	margin: 0px;
}
.list-inline > li {
	padding-left: 0px;
	padding-right: 0px;
}
	
#menu a, #menu a:focus {
	color:#2fb01c 
}

/* slider */
.pager-item {
		width:20%;display: inline-block;float:left;padding: 0px 10px;
		padding: 0px 10px 0px 0px;
			}

/* content */
#sidebar {
	padding-left: 30px;
}
.jumbotron {
    padding: 20px !important;
}

.jumbotron .row {
    margin-right: 0px;
    margin-left: 0px;
}
.jumbotron p {
    margin-bottom: 15px;
    font-size: 14px;
    font-weight: 200;
}
ul {
	font-size: 14px ;}
	
/* footer */
#footer {
	margin-bottom: 20px;
	margin-top: 20px;
}

#footer a {
    color: #FFF;
	display: inline-block;
	line-height: 40px;
}
#footer ul {
	font-size: 8px;
	text-transform:uppercase;
	float: right;
	}
#footer .bg-primary {
	background-color:#2fb01c; 
	margin-right: 0px;
	border-radius: 6px;;
}

/* bx-slider */

.bx-wrapper .bx-caption {
	width: auto;
	padding-right: 50px;
	bottom: 40px;
	font-size: 30px !important;
	background: rgba(47, 176, 28, 0.75) none repeat scroll 0% 0%;
}

/* custom css */

.bold {
	font-weight: bold !important;
	}
.clearfix {
    margin-bottom: 20px;
}
.no-padding {
	padding-left: 0px;
}
.no-padding-right {
	padding-right: 0px;
}
.margin-left {
	margin-left: -15px;
}

@media (max-width:990px) { #menu ul.list-inline { font-size: 12px !important; } body {font-size:12px !important; } }
